<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    android:gravity="center"
    android:paddingTop="22dp"
    android:paddingLeft="10dp"
    android:paddingRight="10dp"
    android:paddingBottom="20dp"
    android:background="@drawable/background_shape_white_radius_6">

    <TextView
        android:id="@+id/titleTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:textColor="@color/text_title"
        android:textSize="16sp"
        android:textStyle="bold"
        tools:text="光环助手资源协议" />

    <com.gh.gamecenter.common.view.dsbridge.DWebView
        android:id="@+id/webView"
        android:layout_width="match_parent"
        android:layout_height="300dp"
        android:layout_marginTop="20dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintBottom_toTopOf="@+id/refuseTv"
        app:layout_constraintTop_toBottomOf="@+id/titleTv" />

    <TextView
        android:id="@+id/refuseTv"
        android:layout_width="0dp"
        android:layout_height="40dp"
        android:text="不同意"
        android:layout_marginTop="20dp"
        android:layout_marginLeft="10dp"
        android:textSize="14sp"
        android:textColor="@color/text_title"
        android:gravity="center"
        android:background="@drawable/bg_shape_space2_radius_999"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/webView"
        app:layout_constraintEnd_toStartOf="@+id/agreeTv"
        app:layout_constraintBottom_toBottomOf="parent" />

    <TextView
        android:id="@+id/agreeTv"
        android:layout_width="0dp"
        android:layout_height="40dp"
        android:text="同意"
        android:layout_marginTop="20dp"
        android:layout_marginRight="10dp"
        android:textSize="14sp"
        android:textColor="@color/white"
        android:gravity="center"
        android:background="@drawable/button_blue_oval"
        android:layout_marginLeft="20dp"
        app:layout_constraintStart_toEndOf="@+id/refuseTv"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/webView"
        app:layout_constraintBottom_toBottomOf="parent" />
</androidx.constraintlayout.widget.ConstraintLayout>